.cmw-Y25.cmw-post-navigations {
    margin-left: auto;
    margin-right: auto;
}
.cmw-Y25.cmw-post-navigations h4 {
    margin-bottom: 0;
    font-weight: 400;
}
.cmw-Y25.cmw-post-navigations a {
    font-size: 27px;
    line-height: 32px;
    text-transform: uppercase;
    color: #000000;
    font-family: Apercu Mono, sans-serif;
    text-underline-offset: 5px;
    text-decoration: underline;
}
.cmw-Y25.cmw-post-navigations span.is-arrow-arrow {
    font-size: 27px;
    line-height: 32px;
}
.cmw-Y25.cmw-post-navigations .cmw-post-column{
    align-content: center;
}
@media (max-width: 768px) {
    .cmw-Y25.cmw-post-navigations a{
        font-size: 14px;
    }
    .cmw-Y25.cmw-post-navigations span.is-arrow-arrow{
        font-size: 14px;
    }
}
